/* To change this license header, choose License Headers in Project Properties. To change this template file, 
choose Tools | Templates and open the template in the editor. */ /*
    Created on : 6 févr. 2020, 09:17:06 Author : etudiant */ 
h1{ 
  font-size: xx-large; 
  text-align: center;
}


body{
 background-color: #eeeeee;
}

#photo {
  margin-left : 10px;
}

.image
{
 margin-left : 10px;
 margin-top : 20px;
 border : 1px solid blue;" 
}

.info{
  margin-left : 10px;
  border: 3px #999;
}
.tinfo{
 position: relative;
}
.desc{
 border: 3px #999;
 margin-left:10px;
 margin-bottom:10px
}
.description{
 position: relative;
 margin-left:10px;
  
}
input[type=text]{
 border: 500px black;
 border-radius: 10px;
}
.tconfig{
 position: relative;
 left: 302px;
}
.config{
 margin-left:10px;
 padding : 10px;
}

.config input{
 margin :10px;
 border : 1px solid green
}

fieldset {
    border:2px solid green;
    border-radius:8px;	
    margin : 10px;
    padding : 10px 10px 0 0;
}

legend {
        width : inherit;
	font-size:18px;
	padding : 10px 10px 10px 10px;
}
